{% extends 'base.html.twig' %}

{% block title %}New Category{% endblock %}

{% block body %}
<ul class="nav bg-dark">
  <li class="nav-item">
    <a class="btn btn-dark" aria-current="page" href="/">Home</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark" href="/products">Produit</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark active" href="/category">Categorie</a>
  </li>
 
</ul>
<div class="mx-auto">
    <h1>Create new Category</h1>

    {{ include('category/_form.html.twig') }}

    <a href="{{ path('category_index') }}">back to list</a>
    </div>
{% endblock %}
